Description: Bonjour,

Tout d'abord, j'utilise AMC depuis quelques temps et j'en suis pleinement satisfait: MERCI pour ce fabuleux
logiciel !

Je rencontre par contre un probléme lorsque je veux faire des sujets en A5.

Le calcul de mise en page se fait normalement (I'icne passe au vert) mais lors de la vérification de mise en
page les cases rouges ne sont pas superposées aux cases a cocher du sujet.

Je ne comprends pas d'ou vient le probléme...

J'utilise la version 1.4.0 avec Ubuntu et cela fonctionne parfaitement en A4.

History

07/01/2021 09:22 pm - Frédéric Breéal
Essayez en ajoutant

<pre>
\usepackage{geometry}

</pre>

ou

<pre>
\usepackage[abSpaper]{geometry}

</pre>

07/02/2021 08:37 am - Jean Bertin

Bonjour,

merci pour cette réponse. Dans I'emballement, j'avais envoyé le fichier le plus simple possible et j'avais oublié d'ajouter le package geometry (mais il
est dans mes documents de travail normaux).

Je I'ai ajouté au fichier envoyé et le probléme reste malheureusement identique...

Si geometry est placé avant automultiplechoice, le probleme subsiste.
S'il je le place aprés, lors du calcul de mise en page, j'ai:
Latex error: options clash for package geometry

07/02/2021 09:02 am - Frédéric Bréal

Je n'ai pas de souci de compilation ou de décalage avec le fichier testé que j'enléve la ligne 53 ou que je rajoute le paquet geometry avant ou apres
autmultiplechoice.

J'ai la version test et xubuntu 20.04.

07/05/2021 09:59 am - Jean Bertin

Bonjour,

je n'arrive pas a installer la version test.

Je suis sous ubuntu 20.04.

J'ai téléchargé auto-multiple-choice_1.5.0~rc2_precomp.tar.gz

mais étant novice en ubuntu, je n'arrive pas a m'en sortir...
Voila ce que je tape (et ce que j'obtiens) dans le terminal:

/homef/tice/Téléchargements/auto-multiple-choice-1.5.0~rc2 make ; sudo make install
bash: /home/tice/Téléchargements/auto-multiple-choice-1.5.0~rc2 : est un dossier
make: *** Aucune regle pour fabriquer la cible « install ». Arrét.

07/06/2021 03:23 pm - Frédéric Bréal
Utilisez l'installation par ppa.

<pre>
sudo add-apt-repository ppa:alexis.bienvenue/test && sudo apt-get update sudo apt-get install auto-multiple-choice && sudo apt-get install msmtp
</pre>

@msmtp@ c'est pour I'envoi des copies par mail.

07/08/2021 08:41 am - Alexis Bienveniie

- Status changed from New to Feedback

09/07/2021 04:08 pm - Jean Bertin
Bonjour, avec la rentrée les affaires reprennent...

Lorsque je tape ce qui est proposé en #5 dans le terminal, j'obtiens un message d'erreur

tice@UBUNTU-SALLE-05:~$ sudo add-apt-repository ppa:alexis.bienvenue/test && sudo apt-get update sudo apt-get install auto-multiple-choice &&
sudo apt-get install msmtp

[sudo] Mot de passe de tice :

Cannot add PPA: 'ppa:~alexis.bienvenue/ubuntu/test'.
ERROR: '~alexis.bienvenue' user or team does not exist.

Merci de votre réponse.

09/07/2021 04:27 pm - Frédéric Breéal

<pre>

sudo add-apt-repository ppa:alexis.bienvenue/test && sudo apt-get update && sudo apt-get install auto-multiple-choice && sudo apt-get install msmtp
</pre>

J'ai oublié le && entre update et sudo.

09/08/2021 09:56 am - Jean Bertin
Bonjour, j'obtiens ceci:

Atteint :1 http:/fr.archive.ubuntu.com/ubuntu focal InRelease
Ign :2 http://ppa.launchpad.net/alexis.bienvenue/amc/ubuntu focal InRelease
Réception de :3 http://fr.archive.ubuntu.com/ubuntu focal-updates InRelease [114 kB]
Atteint :4 http://ppa.launchpad.net/alexis.bienvenue/test/ubuntu focal InRelease
Réception de :5 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Err :6 http://ppa.launchpad.net/alexis.bienvenue/amc/ubuntu focal Release

404 Not Found [IP : 91.189.95.85 80]

Ensuite, Reception de 7 & 31 semble se faire normalement, puis:
E: Le dép6t http://ppa.launchpad.net/alexis.bienvenue/amc/ubuntu focal Release n'a pas de fichier Release.

N: Les mises a jour depuis un tel dépét ne peuvent s'effectuer de maniére sécurisée, et sont donc désactivées par défaut.
N: Voir les pages de manuel d'apt-secure(8) pour la création des dép6éts et les détails de configuration d'un utilisateur.
09/08/2021 12:15 pm - Frédéric Bréal

Je ne saurais vous aider. J'ai réussi a l'installer avec xubuntu 20.04.
Essayez sans @&& sudo apt-get install msmtp@.

Sinon remplacez test par stable.

06/05/2025 08:40 am - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100

Files

Preremplies.tex 1.7 kB 07/01/2021 Jean Bertin

probleme-a5.png 67 kB 07/01/2021 Jean Bertin
07/03/2025 3/3



